/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#lbp-inline-href-1{height:100%;}
#logo { float:none; margin:0 auto; width: 300px; }


#cpt_info_box { display:none !important; }

#header-container { 
background-image: url(https://www.brightbooks.co.nz/wp-content/uploads/2014/06/Bright-books-header-background2.jpg);
}
#top-nav
{
position:fixed;
float:right;
left:auto;
right:0;
}
#wrapper {
background-image: url(https://www.brightbooks.co.nz/wp-content/uploads/2014/06/bright-books-background3.jpg);
background-size: cover;
background-attachment:fixed;
background-position:center top;
}
#top-nav
{
z-index:1000;
float:right;
}



#navigation ul.nav li.current_page_item a { font-weight:bold !important; }

#content {
background-color:#ffffff;
padding:1.618em;
box-shadow: 0px 0px 5px #000;
margin-bottom:6%;
}


#credit a { font-weight:bold; color:#ffffff; }
#nav-container, #navigation, #main-nav ul li a:hover {
background:none;
}

#nav-container { 
margin-top: -50px;
margin-bottom:0px;
border-bottom:30px solid #b5624b; 
}
.page .title
{
display:none;
}
.home-box
{
width:190px;
height:190px;
float:left;
background:#cccccc;
}

#sidebar #text-2 img:hover { opacity:0.8; }
#logo { z-index:100; position:relative; }
#top-cart-link { display: none; }

/* DESKTOP STYLES
-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
/* begins background mod */
body {
height: auto;
}

.ilc_ps .ilc_ps_list li {
margin: 0 25px;
width: 23%;
}

ul#top-nav.nav.top-navigation.fl{
background-color:#95856f;
}

#top {
height: 166px;
}

#wrapper {
background-position: center 166px;
position: relative;
}
#header-container {
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 1;
}
#nav-container {
position: fixed;
top: 135px;
width: 100%;
z-index: 1;
}
/*
#content {
margin-top: 166px;
}
*/
/* end of mod */
#top-cart-link {
display: inline-block;
position: absolute;
right: -3em;
text-decoration: none;
top: 1em;
}
#top-cart-link:hover {
opacity: 0.7;
}
#top-cart-link > img {
vertical-align: middle;
width: 25%;
}
#top-cart-link > span {
color: black;
font-size: 1.3em;
font-weight: bold;
}
#home-bottom-contact
{
margin-top:25px;
}
#navigation
{
width:520px;
margin:0 auto;
}
#button-see-all
{
width:120px;
height:30px;
background:#009245;
color:#ffffff;
float:right;
margin-top:-35px;
border-radius:5px 5px 5px 5px;
font-weight:bold;
text-align: center;
line-height: 2.0;
}

#button-see-all:hover { background:#037235; }


ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a
{
background:none;
}

#navigation ul.nav li ul li a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a, #navigation ul.nav li ul li a:hover, #navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover
{
background: #b5624b !important;
background-color: #b5624b !important;
border-top-left-radius: 10px !important;
border-top-right-radius: 10px !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover,  #navigation ul.cart > li:hover
{
background-color: none !important;
background: none !important;
color:#552515 !important;
}


#navigation ul li a:hover, #navigation ul li:hover, #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a
{
background: none !important;
background-color: none !important;
}

#navigation ul li a { padding:15px; }

#box2
{
margin: 0 20px;
}	
}

@media only screen and (max-width: 807px) {
#ilc_ps-0 li {
width: 100%;
}
}

@media only screen and (max-width: 768px) {
#main-nav, .nav-toggle
{
display:none !important;
}
}

@media only screen and (max-width: 399px) {
#ilc_ps-0 li {
margin: 0;
}
}